Subject: Re: [PATCHv6 1/3] git-rebase -i: add command "drop" to remove a commit

From: Matthieu Moy <[email-masked]>
Date: Tue, 23 Jun 2015 22:22:11 +0200

Remi Galan Alfonso <[email-masked]> writes:

> I think that the indentation on its own is enough to avoid confusion
>> test_rebase_end () {
>> 	test_when_finished "git checkout master &&
>> 		git branch -D $1 &&
>> 		test_might_fail git rebase --abort" &&
>> 	git checkout -b $1 master
>> }
> but your idea is fine as well, so I'm ok with either way.

Read too quickly, it looks like a mis-indentation (I could laugh at Eric
here, but I made the same confusion when reading the code at first). By
"avoid the confusion" I mean "make it clear it's not a mis-indentation".

Anyway, we're just bikeshedding here. Any version is fine with me.

-- 
Matthieu Moy
http://www-verimag.imag.fr/~moy/